Space Cruiser: the Ultimate Cosmic Voyage                        
======================================================================
A mysterious but renound scientist who goes by the alias of "Dr.
Ranway" and his crew was slightly known for their studies on other
life, colonies, and outposts, and their work to decode QEC
transmissions. However, everything changes one day for Ranway when
they encounter a group wanting to create a single centralized
government he discovered has plans to take over numerous colonies and
outposts.

This is the story of the Space Cruiser's Ultimate Cosmic Voyage.
======================================================================
This is a work of fiction. Names, characters, businesses, places,
events, locales, and incidents are either the products of the author's
imagination or used in a fictitious manner. Any resemblance to actual
persons, living or dead, or actual events is purely coincidental.
